Subject: New Reply Received - Re: ﻿ !تم تأكيد الطلب
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 07:19:23 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re: 	!تم تأكيد الطلب  Ticket comment <div>good day,</div>
<div>I am sorry for the delay in responding</div>
<div>yesterday I gave aramex partner the wrong item for return </div>
<div>Thanks for your cooperation <div><div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 20, 2022 at 8:19 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9472012823"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4374689</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4374689<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Athar Mubark : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Niven,</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt">Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt">We would like to inform you that we cannot return the missing piece of the order, but we have made a return for the product, and you can order it again on the site</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt">Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt">Your friends,</span></div>
<div>
<span style="font-size:10.5pt">The </span><span style="font-size:10.5pt">S</span><span style="font-size:10.5pt">upport Team</span>
</div>
</div>
</div></div>
<div><br></div>
<br>

<div id="yiv9472012823yqtfd17892" class="yiv9472012823yqt2230153582">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4374689